[
  "obsidian-excalidraw-plugin",
  "table-editor-obsidian",
  "obsidian-git",
  "obsidian-icon-folder",
  "obsidian-advanced-slides",
  "obsidian-annotator",
  "obsidian-wakatime",
  "omnisearch",
  "obsidian-enhancing-export",
  "ytranscript",
  "multi-properties",
  "obsidian-plugin-toc",
  "emoji-shortcodes",
  "advanced-canvas",
  "obsidian-tracker",
  "better-export-pdf",
  "obsidian-mind-map"
]